Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 07:29:11 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">yes, I have received a sms from Fodel today.</div>
<div dir="auto"><br></div>
<div dir="auto">thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 16, 2023, 11:25 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5850587</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>Hi Samad,</div>
<div dir="ltr"><br></div>
<div><span dir="ltr"><div dir="ltr">Thank you for contacting Centrepoint. Please disregard the last email.</div>
<div> </div>
<div>Please accept our full apologies for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">We would request you to please confirm us this contact number you have selected +971 555591115 at the time of placing the order ID 9419078111. </div>
<div dir="ltr"><br></div>
<div dir="ltr">If this is not correct number please get back to us with the correct or alternate number.</div>
<div> </div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div> </div>
<div dir="ltr">Thank you,<br>Centrepoint support team</div></span></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5850587